
.article{
    font-size:1rem;
    line-height:1.95;
    color:#222;
}

.article p{
    margin:0 0 1.4em;
    text-align:justify;
}

.article h2{
    clear:both;
    margin:2.4em 0 .7em;
}

.box {
  margin-bottom: var(--gap-lg);
  background-color: rgb(255, 255, 255);
  border: 1px solid rgba(0,0,0,0.06);
        border-left: 4px solid #64b4ff; 
padding: 2rem;
border-radius:30px;
 display: flow-root;
  box-shadow:
    0 0 0 1px rgba(0,0,0,0.05),
    0 10px 30px rgba(0,0,0,0.08);
  transition: box-shadow 0.2s ease;
}

.box-title {  text-transform: uppercase;
  font-family: var(--font-serif);
  font-size: var(--h2);
  margin-bottom: var(--gap-md);
  border-bottom: 1px solid var(--grey-80);
  padding-bottom: 0.5rem; }
  
.word-img{
    max-width:60%;  height: 30%;
    border-radius:6px;  display: block;
    shape-outside:inset(0 round 6px);
    object-fit:cover;    position: relative;}

.word-img.left{
    float:left;
    margin:0.2em 2em 1em 0;}
.word-img.right{
    float:right;
    margin:0.2em 0 1em 2em;}
.clear{
    clear:both;}

/* credit label */
.word-img::after {
    content: attr(data-credit);
    position: absolute;
    left: 8px;
    bottom: 8px;

    font-size: 11px;
    line-height: 1.2;
    color: rgba(255,255,255,0.85);

    background: rgba(0,0,0,0.35);
    padding: 3px 6px;
    border-radius: 3px;

    pointer-events: none;
    white-space: nowrap;
}

/* mobile */
@media (max-width:820px){
.word-img,
.word-img.left,
.word-img.right{
  float:none;
    display:block;
    width:90%;
    aspect-ratio:14 / 9;
    object-fit:cover;
    object-position:center center;
    height:auto;
    margin:0 auto 1.4em auto;
    max-width:none;
    border-radius:6px;}
.article p{
    text-align:left;}

.article h2{
    clear:none;
}}